.blue_color {
	color: #5772CB;
}

.dropdown__indicator.is-active {
	color: #5772CB;
}

.carousel__indicator.carousel__indicator--active {
	color: #5772CB;
}

.mbottom1 {
	margin-bottom: 1rem !important;
}

.mtop6 {
	margin-top: 6rem !important;
}

.width100per {
	width: 100%;
}

.how-we .course__tab--link {
	width: 33.333%;
}

.clients .corporate-icons__inner--item .image-container {
    width: 65%;
    height: 120px;
    background-size: contain;
}

.clients .corporate-icons__inner--item {
    width: 25%;
}

.padding-btm15vh {
	padding-bottom: 15vh;
}

.corporate-heading__subtext {
    width: 100%;
}

.projects .course-nav--desc {
	margin-left: 30%;
}

.bg-white {
	background-color: #ffffff !important;
}

#map {
    height: 400px;  
    width: 100%;  
}

.social-icon i:hover {
	color: #9BB0F2;
}

@media only screen and (max-width: 450px) {
	.mob-hidden {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.carousel__inner-container {
		height: 24rem;
	}
}


@media only screen and (max-width: 1023px) {
	/* .carousel__inner-container {
		height: 18rem;
	} */
}
